Bug 1702823 - cfme-openshift-postgresql tracker bug for 5.10.4
Summary: cfme-openshift-postgresql tracker bug for 5.10.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: cfme-openshift-postgresql
Version: 5.10.4
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: GA
: 5.10.4
Assignee: Satoe Imaishi
QA Contact: juwatts
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-24 21:15 UTC by Satoe Imaishi
Modified: 2019-05-21 07:44 UTC (History)
2 users (show)

Fixed In Version: 5.10.4.3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-21 07:44:44 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:1248 None None None 2019-05-21 07:44:47 UTC

Description Satoe Imaishi 2019-04-24 21:15:53 UTC
Tracker bug for 5.10.4 cfme-openshift-postgresql image

Comment 6 juwatts 2019-05-13 13:11:44 UTC
Verified deployment of podified CFME.

[root@epacific-ocp-master-v3 5_10_4_3]# oc get pods
NAME                                READY     STATUS    RESTARTS   AGE
ansible-1-2vgfs                     1/1       Running   0          18m
cloudforms-0                        1/1       Running   0          2d
httpd-1-k7wxx                       1/1       Running   0          2d
httpd-configmap-generator-1-8454b   1/1       Running   0          48s
memcached-1-r56mw                   1/1       Running   0          2d
postgresql-1-nhqnp                  1/1       Running   0          2d
[root@epacific-ocp-master-v3 5_10_4_3]# oc rsh cloudforms-0
sh-4.2# cat BUILD
5.10.4.3-20190509221642_282f74e
sh-4.2# exit
exit
[root@epacific-ocp-master-v3 5_10_4_3]# oc rsh httpd-configmap-generator-1-8454b
sh-4.2# httpd_configmap_generator --help
httpd_configmap_generator 0.2.2 - External Authentication Configuration script

Usage: httpd_configmap_generator auth_type | update | export [--help | options]

supported auth_type: active-directory, ipa, ldap, saml

httpd_configmap_generator options are:
  -V, --version    Version of the httpd_configmap_generator command
  -h, --help       Show this message
sh-4.2# 


From image tag defined in the template:
- name: POSTGRESQL_IMG_TAG
  displayName: PostgreSQL Image Tag
  description: This is the PostgreSQL image tag/version requested to deploy.
  value: '9.5-180'

Comment 8 errata-xmlrpc 2019-05-21 07:44:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:1248


Note You need to log in before you can comment on or make changes to this bug.